Subject: [netatalk-admins] for those experiencing server disconnects

From: a sun <[email-masked]>
Date: Wed, 2 Dec 1998 13:44:53 -0800 (PST)

for those of you having problems with server disconnects, could you
try out speeddoubler and see if the copydoubler part of it prevents
the problem from manifesting? i just noticed that copydoubler will
actually hide the finder copy+virex 5.9 problem.

-a